## librdf-ldf-perl 0.15

=== debian/changelog ===
librdf-ldf-perl (0.15-1) unstable; urgency=medium

  [ upstream ]
  * New release:
    + Provide better UTF8 tests and update documentation.
    + Add support for federated queries.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 24 Jun 2015 09:22:41 -0500

librdf-ldf-perl (0.14-1) unstable; urgency=medium

  [ upstream ]
  * New release(s):
    + Fix utf8 problem.
    + Make LDF parser more forgiving for UTF-8 errors in http response.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 27 May 2015 21:53:22 +0200

librdf-ldf-perl (0.12-1) unstable; urgency=medium

  [ upstream ]
  * New release(s):
    + Downgrade Perl dependencies.

  [ Jonas Smedegaard ]
  * Update package relations:
    + Tighten (build-)dependencies on liblog-any-perl libmoo-perl
      librdf-query-perl librdf-trine-perl.
  * Update copyright info:
    + List License-Grant before License (for purely cosmetic value).
  * Add lintian-overrides for use of License_Reference field.
    See bug#786450.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 22 May 2015 16:23:12 +0200

librdf-ldf-perl (0.10-1) unstable; urgency=low

  * Initial Release.
    Closes: bug#786424.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 21 May 2015 22:05:10 +0200
