=== debian/control ===
Source: librdf-ldf-perl
Section: perl
Priority: optional
Build-Depends: cdbs (>= 0.4.122~),
 devscripts,
 perl,
 libmodule-build-tiny-perl,
 debhelper,
 dh-buildinfo,
 libcache-lru-perl,
 libclone-perl,
 libdata-compare-perl,
 libdata-util-perl,
 libhttp-message-perl,
 libjson-perl,
 libthrowable-perl,
 liburi-perl,
 liburi-template-perl,
 liblog-any-perl (>= 1.00),
 libmoo-perl (>= 1.004006),
 librdf-ns-perl (>= 20140910),
 librdf-query-perl (>= 2.913),
 librdf-trine-perl (>= 1.013),
 libtest-deep-perl,
 libtest-exception-perl,
 libtest-lwp-useragent-perl,
 libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/librdf-ldf-perl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/librdf-ldf-perl.git
Homepage: https://github.com/phochste/RDF-LDF

Package: librdf-ldf-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Description: Linked Data Fragments client
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web, also known as Linked Data.
 .
 Linked Data Fragment (LDF) is a protocol to exchange specific views of
 Linked Data.
 .
 RDF::LDF implements a basic Linked Data Fragment client, also known as
 a Triple Pattern Fragments client.
