=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2014, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for RDF::LDF
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-build.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

DEB_UPSTREAM_PACKAGE = RDF-LDF
DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/H/HO/HOCHSTEN

# Needed by upstream build and (always) at runtime
#  TODO: maybe tighten (some versions too aggressive so all ignored for now)
perl-deps = cache-lru clone data-compare data-util http-message json
perl-deps += throwable uri uri-template
deps = $(patsubst %,$(comma) lib%-perl, $(perl-deps))
deps +=, liblog-any-perl (>= 1.00)
deps +=, libmoo-perl (>= 1.004006)
deps +=, librdf-ns-perl (>= 20140910)
deps +=, librdf-query-perl (>= 2.913)
deps +=, librdf-trine-perl (>= 1.013)

# Needed (optionally) by upstream testsuite
#  TODO: maybe tighten (some versions too aggressive so all ignored for now)
perl-deps-test = deep exception lwp-useragent pod
deps-test-opt = librdf-trine-perl, libjson-perl
deps-test = $(patsubst %,$(comma) libtest-%-perl, $(perl-deps-test))

CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test)
CDBS_DEPENDS_$(pkg) = $(deps)

# avoid empty manpage
binary-post-install/$(pkg)::
	rm $(cdbs_curdestdir)usr/share/man/man3/RDF::LDF::Error.3pm
