## librdf-ldf-perl 0.16

=== debian/changelog ===
librdf-ldf-perl (0.16-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Fix missing JSON-LD support.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 3.9.7.
  * Update copyright info:
    + Extend copyright of packaging to cover current year.
    + Use License-Reference field.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 09 Feb 2016 07:52:44 +0100
