=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
  libtest-pod-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/librdf-ldf-perl
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/librdf-ldf-perl.git
 Homepage: https://github.com/phochste/RDF-LDF
