=== debian/watch ===
# compare versions by each digit: upstream strip trailing zeros
version = 3
http://www.cpan.org/authors/id/H/HO/HOCHSTEN/RDF-LDF-([\d.]+)\.tar\.gz
https://metacpan.org/release/RDF-LDF .*/RDF-LDF-([\d.]+)\.tar\.gz
