## librdf-ldf-perl 0.17

=== debian/changelog ===
librdf-ldf-perl (0.17-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Remove Data::Util dependency.

  [ Jonas Smedegaard ]
  * Use https scheme for Vcs-Git URL.
  * Update copyright info:
    + Extend copyright of packaging to cover current year.
  * Update package relations:
    + Stop (build-)depend on libdata-util-perl.
    + Tighten (build-)dependency on librdf-ns-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 22 Feb 2016 11:26:13 +0100
