=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
  libcache-lru-perl,
  libclone-perl,
  libdata-compare-perl,
- libdata-util-perl,
  libhttp-message-perl,
  libjson-perl,
  libthrowable-perl,
@@ -18,7 +17,7 @@
  liburi-template-perl,
  liblog-any-perl (>= 1.00),
  libmoo-perl (>= 1.004006),
- librdf-ns-perl (>= 20140910),
+ librdf-ns-perl (>= 20150725),
  librdf-query-perl (>= 2.913),
  librdf-trine-perl (>= 1.013),
  libtest-deep-perl,
@@ -28,7 +27,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 3.9.7
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/librdf-ldf-perl
+Vcs-Git: https://anonscm.debian.org/pkg-perl/packages/librdf-ldf-perl
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/librdf-ldf-perl.git
 Homepage: https://github.com/phochste/RDF-LDF
