=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2014-2015 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2014-2016 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for RDF::LDF
 #
 # This program is free software; you can redistribute it and/or modify
@@ -32,12 +32,12 @@
 
 # Needed by upstream build and (always) at runtime
 #  TODO: maybe tighten (some versions too aggressive so all ignored for now)
-perl-deps = cache-lru clone data-compare data-util http-message json
+perl-deps = cache-lru clone data-compare http-message json
 perl-deps += throwable uri uri-template
 deps = $(patsubst %,$(comma) lib%-perl, $(perl-deps))
 deps +=, liblog-any-perl (>= 1.00)
 deps +=, libmoo-perl (>= 1.004006)
-deps +=, librdf-ns-perl (>= 20140910)
+deps +=, librdf-ns-perl (>= 20150725)
 deps +=, librdf-query-perl (>= 2.913)
 deps +=, librdf-trine-perl (>= 1.013)
