## librdf-ldf-perl 0.22

=== debian/changelog ===
librdf-ldf-perl (0.22-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Move caching component to separate module.
    + Update page predicates to latest Hydra spec which breaks existing
      LDF clients.
    + Improve accept headers handing.
    + Fix stale hydra statements which end up in result set.

  [ Jonas Smedegaard ]
  * Update package relations:
    + (Build-)depend on liblwp-useragent-chicaching-perl.
    + Build-depend on licensecheck (not devscripts).
  * Update watch file:
    + Bump to file format 4.
    + Watch only MetaCPAN URL.
    + Mention gbp --uscan in usage comment.
  * Drop CDBS get-orig-source target: Use gbp import-orig --uscan.
  * Modernize git-buildpackage config: Filter any .git* file.
  * Declare compliance with Debian Policy 3.9.8.
  * Fix Vcs-Git field URL.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 25 Dec 2016 15:25:19 +0100
