=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: optional
 Build-Depends: cdbs (>= 0.4.122~),
- devscripts,
+ licensecheck,
  perl,
  libmodule-build-tiny-perl,
  debhelper,
@@ -12,6 +12,7 @@
  libdata-compare-perl,
  libhttp-message-perl,
  libjson-perl,
+ liblwp-useragent-chicaching-perl,
  libthrowable-perl,
  liburi-perl,
  liburi-template-perl,
@@ -26,8 +27,8 @@
  libtest-pod-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.7
-Vcs-Git: https://anonscm.debian.org/pkg-perl/packages/librdf-ldf-perl
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/librdf-ldf-perl
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/librdf-ldf-perl.git
 Homepage: https://github.com/phochste/RDF-LDF
