=== debian/rules ===
--- 
+++ 
@@ -16,24 +16,16 @@
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
-include /usr/share/cdbs/1/rules/upstream-tarball.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/perl-build.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 pkg = $(DEB_SOURCE_PACKAGE)
 
-DEB_UPSTREAM_PACKAGE = RDF-LDF
-DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/H/HO/HOCHSTEN
-
-# Build-depend unversioned on debhelper
-#  TODO: Drop when adopted in cdbs
-CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
-
 # Needed by upstream build and (always) at runtime
 #  TODO: maybe tighten (some versions too aggressive so all ignored for now)
 perl-deps = cache-lru clone data-compare http-message json
-perl-deps += throwable uri uri-template
+perl-deps += lwp-useragent-chicaching throwable uri uri-template
 deps = $(patsubst %,$(comma) lib%-perl, $(perl-deps))
 deps +=, liblog-any-perl (>= 1.00)
 deps +=, libmoo-perl (>= 1.004006)
