## librdf-ldf-perl 0.23

=== debian/changelog ===
librdf-ldf-perl (0.23-2) unstable; urgency=medium

  * Fix typo in watch file.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 01 Oct 2017 16:28:58 +0200

librdf-ldf-perl (0.23-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Update watch file: Use substitution strings.
  * Modernize Vcs-* fields:
    + Consistently use git (not cgit) in path.
    + Consistently include .git suffix in path.
  * Declare compliance with Debian Policy 4.1.1.
  * Modernize cdbs:
    + Do copyright-check in maintainer script (not during build).
    + Relax to build-depend unversioned on cdbs.
    + Stop build-depend on licensecheck.
  * Update copyright info:
    + Use https protocol in file format URL.
    + Extend coverage for myself.
  * Drop obsolete lintian override regarding debhelper 9.
  * Tighten lintian overrides regarding License-Reference.
  * Update package relations:
    + Relax to (build-)depend unversioned on libmoo-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 01 Oct 2017 16:13:00 +0200
