=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: librdf-ldf-perl
 Section: perl
 Priority: optional
-Build-Depends: cdbs (>= 0.4.122~),
- licensecheck,
+Build-Depends: cdbs,
  perl,
  libmodule-build-tiny-perl,
  debhelper,
@@ -13,11 +12,11 @@
  libhttp-message-perl,
  libjson-perl,
  liblwp-useragent-chicaching-perl,
+ libmoo-perl,
  libthrowable-perl,
  liburi-perl,
  liburi-template-perl,
  liblog-any-perl (>= 1.00),
- libmoo-perl (>= 1.004006),
  librdf-ns-perl (>= 20150725),
  librdf-query-perl (>= 2.913),
  librdf-trine-perl (>= 1.013),
@@ -27,9 +26,9 @@
  libtest-pod-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/librdf-ldf-perl
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/librdf-ldf-perl.git
+Standards-Version: 4.1.1
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/librdf-ldf-perl.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/librdf-ldf-perl.git
 Homepage: https://github.com/phochste/RDF-LDF
 
 Package: librdf-ldf-perl
