=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2014-2016 Jonas Smedegaard <dr@jones.dk>
+# Copyright 2014-2017 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for RDF::LDF
 #
 # This program is free software; you can redistribute it and/or modify
@@ -16,7 +16,6 @@
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
-include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/perl-build.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
@@ -25,10 +24,9 @@
 # Needed by upstream build and (always) at runtime
 #  TODO: maybe tighten (some versions too aggressive so all ignored for now)
 perl-deps = cache-lru clone data-compare http-message json
-perl-deps += lwp-useragent-chicaching throwable uri uri-template
+perl-deps += lwp-useragent-chicaching moo throwable uri uri-template
 deps = $(patsubst %,$(comma) lib%-perl, $(perl-deps))
 deps +=, liblog-any-perl (>= 1.00)
-deps +=, libmoo-perl (>= 1.004006)
 deps +=, librdf-ns-perl (>= 20150725)
 deps +=, librdf-query-perl (>= 2.913)
 deps +=, librdf-trine-perl (>= 1.013)
@@ -36,7 +34,6 @@
 # Needed (optionally) by upstream testsuite
 #  TODO: maybe tighten (some versions too aggressive so all ignored for now)
 perl-deps-test = deep exception lwp-useragent pod
-deps-test-opt = librdf-trine-perl, libjson-perl
 deps-test = $(patsubst %,$(comma) libtest-%-perl, $(perl-deps-test))
 
 CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test)
