## librdf-ldf-perl 0.24

=== debian/changelog ===
librdf-ldf-perl (0.24-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Jonas Smedegaard ]
  * Simplify rules:
    + Stop resolve (build-)dependencies in rules file.
    + Use short-form dh sequencer (not cdbs).
      Stop build-depend on cdbs.
  * Wrap and sort control file.
  * Skip testsuite build-dependencies when bootstrapping.
  * Declare compliance with Debian Policy 4.2.1.
  * Set Rules-Requires-Root: no.
  * Update watch file: Fix typo in usage comment.
  * Update copyright info: Extend coverage of packaging.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 04 Nov 2018 00:50:02 +0100
