=== debian/control ===
Source: librdf-ldf-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper,
 dh-buildinfo,
#  TODO: maybe tighten (some versions too aggressive so all ignored for now)
 libcache-lru-perl,
 libclone-perl,
 libdata-compare-perl,
 libhttp-message-perl,
 libjson-perl,
 liblog-any-perl (>= 1.00),
 liblwp-useragent-chicaching-perl,
 libmodule-build-tiny-perl,
 libmoo-perl,
 librdf-ns-perl (>= 20150725),
 librdf-query-perl (>= 2.913),
 librdf-trine-perl (>= 1.013),
 libtest-deep-perl <!nocheck>,
 libtest-exception-perl <!nocheck>,
 libtest-lwp-useragent-perl <!nocheck>,
 libtest-pod-perl <!nocheck>,
 libthrowable-perl,
 liburi-perl,
 liburi-template-perl,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librdf-ldf-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librdf-ldf-perl
Homepage: https://github.com/phochste/RDF-LDF
Rules-Requires-Root: no

Package: librdf-ldf-perl
Architecture: all
Depends:
#  TODO: maybe tighten (some versions too aggressive so all ignored for now)
 libcache-lru-perl,
 libclone-perl,
 libdata-compare-perl,
 libhttp-message-perl,
 libjson-perl,
 liblog-any-perl (>= 1.00),
 liblwp-useragent-chicaching-perl,
 libmoo-perl,
 librdf-ns-perl (>= 20150725),
 librdf-query-perl (>= 2.913),
 librdf-trine-perl (>= 1.013),
 libthrowable-perl,
 liburi-perl,
 liburi-template-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: Linked Data Fragments client
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web, also known as Linked Data.
 .
 Linked Data Fragment (LDF) is a protocol to exchange specific views of
 Linked Data.
 .
 RDF::LDF implements a basic Linked Data Fragment client, also known as
 a Triple Pattern Fragments client.
