=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = debian/$(PACKAGE)

%:
	dh $@

# avoid empty manpage
override_dh_installman:
	dh_installman
	rm $(TMP)/usr/share/man/man3/RDF::LDF::Error.3pm*
