## librdf-ldf-perl 0.25

=== debian/changelog ===
librdf-ldf-perl (0.25-2) unstable; urgency=medium

  * fix depend on libwww-perl
    (not bogus liblwp-useragent-perl),
    and fix explicitly build-depend on libwww-perl

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 11 Dec 2019 13:24:12 +0100

librdf-ldf-perl (0.25-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * simplify rules:
    + avoid resolving explicit package name or staging dir
  * build-depend on liblwp-useragent-perl
  * declare compliance with Debian Policy 4.4.1
  * enable autopkgtest

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 11 Dec 2019 06:35:03 +0100
