=== debian/control ===
--- 
+++ 
@@ -28,11 +28,12 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librdf-ldf-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librdf-ldf-perl
 Homepage: https://github.com/phochste/RDF-LDF
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-perl
 
 Package: librdf-ldf-perl
 Architecture: all
@@ -52,6 +53,7 @@
  libthrowable-perl,
  liburi-perl,
  liburi-template-perl,
+ libwww-perl,
  ${misc:Depends},
  ${perl:Depends},
 Description: Linked Data Fragments client
