=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# avoid empty manpage
override_dh_installman:
	dh_installman
	rm debian/*/usr/share/man/man3/RDF::LDF::Error.3pm*
