=== debian/watch ===
# run "uscan --report" to check or "gbp import-orig --uscan" to update
version=4
https://metacpan.org/release/RDF-LDF \
 .*/RDF-LDF-@ANY_VERSION@@ARCHIVE_EXT@
