## librdf-ldf-perl 0.25.1

=== debian/changelog ===
librdf-ldf-perl (0.25.1-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Drop manpage removal from debian/rules.
    Build-depend on libmodule-build-tiny-perl (>= 0.040) instead, which is the
    first version to not create them.
    Thanks to Niko Tyni for the bug report. (Closes: #1040244)
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.6.2.
  * Refresh lintian overrides (syntax change).

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Jul 2023 21:07:04 +0200

librdf-ldf-perl (0.25.1-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update watch file:
    + set version mangling
    + mention gbp --uscan in usage comment
  * declare compliance with Debian Policy 4.6.0
  * update copyright info:
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 09 Nov 2021 02:20:21 +0100

librdf-ldf-perl (0.25-3) unstable; urgency=medium

  [ Debian Janitor ]
  * set upstream metadata fields:
    Bug-Database Bug-Submit Repository Repository-Browse

  [ Jonas Smedegaard ]
  * fix watch file
  * use debhelper compatibility level 13 (not 9);
    build-depend on debhelper-compat (not debhelper)
  * update source helper script copyright-check
  * copyright info: update coverage
  * simplify rules: stop build-depend on dh-buildinfo
  * relax to (build-)depend unversioned on
    liblog-any-perl librdf-ns-perl
    librdf-query-perl librdf-trine-perl:
    needed versions satisfied in all supported releases of Debian
  * annotate test-only build-dependencies

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 02 Mar 2021 17:29:59 +0100
