=== debian/control ===
--- 
+++ 
@@ -2,33 +2,32 @@
 Section: perl
 Priority: optional
 Build-Depends:
- debhelper,
- dh-buildinfo,
+ debhelper-compat (= 13),
 #  TODO: maybe tighten (some versions too aggressive so all ignored for now)
- libcache-lru-perl,
- libclone-perl,
- libdata-compare-perl,
- libhttp-message-perl,
- libjson-perl,
- liblog-any-perl (>= 1.00),
- liblwp-useragent-chicaching-perl,
- libmodule-build-tiny-perl,
- libmoo-perl,
- librdf-ns-perl (>= 20150725),
- librdf-query-perl (>= 2.913),
- librdf-trine-perl (>= 1.013),
+ libcache-lru-perl <!nocheck>,
+ libclone-perl <!nocheck>,
+ libdata-compare-perl <!nocheck>,
+ libhttp-message-perl <!nocheck>,
+ libjson-perl <!nocheck>,
+ liblog-any-perl <!nocheck>,
+ liblwp-useragent-chicaching-perl <!nocheck>,
+ libmodule-build-tiny-perl (>= 0.040),
+ libmoo-perl <!nocheck>,
+ librdf-ns-perl <!nocheck>,
+ librdf-query-perl <!nocheck>,
+ librdf-trine-perl <!nocheck>,
  libtest-deep-perl <!nocheck>,
  libtest-exception-perl <!nocheck>,
  libtest-lwp-useragent-perl <!nocheck>,
  libtest-pod-perl <!nocheck>,
- libthrowable-perl,
- liburi-perl,
- liburi-template-perl,
+ libthrowable-perl <!nocheck>,
+ liburi-perl <!nocheck>,
+ liburi-template-perl <!nocheck>,
  perl,
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.4.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librdf-ldf-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librdf-ldf-perl
 Homepage: https://github.com/phochste/RDF-LDF
@@ -44,12 +43,12 @@
  libdata-compare-perl,
  libhttp-message-perl,
  libjson-perl,
- liblog-any-perl (>= 1.00),
+ liblog-any-perl,
  liblwp-useragent-chicaching-perl,
  libmoo-perl,
- librdf-ns-perl (>= 20150725),
- librdf-query-perl (>= 2.913),
- librdf-trine-perl (>= 1.013),
+ librdf-ns-perl,
+ librdf-query-perl,
+ librdf-trine-perl,
  libthrowable-perl,
  liburi-perl,
  liburi-template-perl,
